안드로이드 스튜디오 (2.2 버전 기준) 를 설치한 후에 프로젝트 로드 시 아래와 같은 에러가 뜨는 경우가 있다.

"Error:CreateProcess error=216, This version of %1 is not compatible with the version of Windows you're running. Check your computer's system information and then contact the software publisher"

"Error:CreateProcess error=216, %1 의 버전이 실행 중인 Windows 버전과 호환되지 않습니다. Consult IDE log for more details (Hep | Show Log)

이 문제는 안드로이드 스튜디오에 설치된 JDK 버전이 제대로 호환이 되지 않아서 생기는 에러이다. 해결 방법은 아래와 같다.

1) jdk1.8 을 설치한다 (설치 링크)

2) 설치 후 AndroidStudio 의 다음 메뉴를 찾아간다. 

    File → Project Structure → SDK Location,

    JDK 가 설치된 경로를 지정해 준다. 일반적으로 안드로이드 스튜디오는 디폴트로 JDK 폴더를 임베드 하나, 가끔 안드로이드 스튜디오의 설정 오류로 JDK 설치 경로를 제대로 인식하지 못하면 이런 문제가 생긴다. 

3) Ok 클릭

- 문제가 해결되었다!

 

 

 

저작자 표시 비영리 변경 금지
신고
댓글을 달아주세요!
  1. 나그네 2016.09.29 14:26 신고  댓글주소  수정/삭제  댓글쓰기

    해결했습니다! 감사합니다.

  2. 나미끄럼틀 2016.09.29 14:26 신고  댓글주소  수정/삭제  댓글쓰기

    덕분에 해결 했습니다!!!!!!!!!!!!!!

  3. 지윤 2017.02.10 12:03 신고  댓글주소  수정/삭제  댓글쓰기

    ㅠㅠㅠㅠㅠㅠㅠㅠㅠㅠㅠㅠㅠㅠ감사합니다

  4. Jj 2017.06.27 14:24 신고  댓글주소  수정/삭제  댓글쓰기

    와! 시작부터 막혔었는데, 감사합니다!!!

이름 암호 홈페이지


티스토리 툴바